Subject: [dtn] Call for presentations

From: Rick Taylor <[email-masked]>
Date: Mon, 11 Mar 2019 17:05:30 +0000

Hi All,

It is that time of year, if slightly close to the date, when the chairs
ask if anyone has anything of interest they would like to present at
IETF-104 in Prague.

The DTN meeting is scheduled for 16:10-18:10 (local time) on Tuesday
March 26th, so fairly reasonable for the Americas but late in Asia.

The chairs would ideally like someone from each of the author teams of
any draft that has recently been updated to say a few words about what
has changed.

As we have a two hour slot we expect to have some time for anyone to
present anything new or interesting (and relevant) they would like to
bring to the working groups attention.

Please reply to: [email-masked]

Cheers,

Rick and Marc